Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:02:43 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammad azad ansari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad azad ansari Bot:  Hi Mohammad Azad Ansari ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561442637            08:29 PM, 18th Apr                     mohammad azad ansari                    Ok           08:30 PM, 18th Apr                   Abdallah                   Hi  Mohammad Thank you for contacting us. This's abdallah  We would be happy to help you.           08:30 PM, 18th Apr                     mohammad azad ansari                    Hi           08:30 PM, 18th Apr                     mohammad azad ansari                    I returned my order last month but still i didn't get my money back           08:30 PM, 18th Apr                     mohammad azad ansari                    6286885231  6287497968           08:31 PM, 18th Apr                     mohammad azad ansari                    This is my order number           08:31 PM, 18th Apr                     mohammad azad ansari                    Reply           08:31 PM, 18th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           08:32 PM, 18th Apr                     mohammad azad ansari                    Ok           08:33 PM, 18th Apr                     mohammad azad ansari                    3 minutes passed           08:36 PM, 18th Apr                     mohammad azad ansari                    Are you here           08:38 PM, 18th Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:44 PM, 18th Apr                   Abdallah                   Do you have any other inquiries?           08:49 PM, 18th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419748